# Generated by Django 4.0.6 on 2022-07-10 13:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0008_omlet_alter_pancakes_ingedientsfifth_and_more'),
    ]

    operations = [
        migrations.CreateModel(
            name='Soup',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=50, verbose_name='Название рецепта')),
                ('description', models.CharField(max_length=150, verbose_name='Описание рецепта')),
                ('text', models.CharField(default='', max_length=150, verbose_name='Сам рецепт')),
                ('ingedientsFirst', models.CharField(choices=[('milk', 'Молоко'), ('lapsha', 'Лапша'), ('ris', 'Рис'), ('tomat', 'Красный томат'), ('sir', 'Сыр'), ('luk', 'Лук'), ('frukti', 'Фрукты'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('brokkoli', 'Брокколи'), ('gribi', 'Грибы'), ('kutitsa', 'Курица')], max_length=15, verbose_name='Первый ингредиент')),
                ('ingedientsSecond', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('lapsha', 'Лапша'), ('ris', 'Рис'), ('tomat', 'Красный томат'), ('sir', 'Сыр'), ('luk', 'Лук'), ('frukti', 'Фрукты'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('brokkoli', 'Брокколи'), ('gribi', 'Грибы'), ('kutitsa', 'Курица')], max_length=15, verbose_name='Второй ингредиент')),
                ('ingedientsThrid', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('lapsha', 'Лапша'), ('ris', 'Рис'), ('tomat', 'Красный томат'), ('sir', 'Сыр'), ('luk', 'Лук'), ('frukti', 'Фрукты'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('brokkoli', 'Брокколи'), ('gribi', 'Грибы'), ('kutitsa', 'Курица')], max_length=15, verbose_name='Третий ингредиент')),
                ('ingedientsFourth', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('lapsha', 'Лапша'), ('ris', 'Рис'), ('tomat', 'Красный томат'), ('sir', 'Сыр'), ('luk', 'Лук'), ('frukti', 'Фрукты'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('brokkoli', 'Брокколи'), ('gribi', 'Грибы'), ('kutitsa', 'Курица')], max_length=15, verbose_name='Четвертый ингредиент')),
                ('ingedientsFifth', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('lapsha', 'Лапша'), ('ris', 'Рис'), ('tomat', 'Красный томат'), ('sir', 'Сыр'), ('luk', 'Лук'), ('frukti', 'Фрукты'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('brokkoli', 'Брокколи'), ('gribi', 'Грибы'), ('kutitsa', 'Курица')], max_length=15, verbose_name='Пятый ингредиент')),
                ('ingedientsSixth', models.CharField(blank=True, choices=[('milk', 'Молоко'), ('lapsha', 'Лапша'), ('ris', 'Рис'), ('tomat', 'Красный томат'), ('sir', 'Сыр'), ('luk', 'Лук'), ('frukti', 'Фрукты'), ('brinza', 'Брынза'), ('ovoshi', 'Овощи'), ('brokkoli', 'Брокколи'), ('gribi', 'Грибы'), ('kutitsa', 'Курица')], max_length=15, verbose_name='Шестой ингредиент')),
                ('ingedientsExtra', models.CharField(default='-', max_length=150, verbose_name='Дополнительные ингридиенты')),
                ('cost', models.IntegerField(verbose_name='Цена за порцию (руб.)')),
            ],
        ),
        migrations.AlterField(
            model_name='omlet',
            name='cost',
            field=models.IntegerField(verbose_name='Цена за порцию (руб.)'),
        ),
        migrations.AlterField(
            model_name='omlet',
            name='ingedientsExtra',
            field=models.CharField(default='-', max_length=150, verbose_name='Дополнительные ингридиенты'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='cost',
            field=models.IntegerField(verbose_name='Цена за порцию (руб.)'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='ingedientsExtra',
            field=models.CharField(default='-', max_length=150, verbose_name='Дополнительные ингридиенты'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='text',
            field=models.CharField(default='', max_length=150, verbose_name='Сам рецепт'),
        ),
        migrations.AlterField(
            model_name='pancakes',
            name='type',
            field=models.CharField(choices=[('sitnie', 'Сытные'), ('sladkie', 'Сладкие')], default='', max_length=50, verbose_name='Вид блинов'),
        ),
        migrations.AlterField(
            model_name='porridge',
            name='cost',
            field=models.IntegerField(verbose_name='Цена за порцию (руб.)'),
        ),
        migrations.AlterField(
            model_name='porridge',
            name='ingedientsExtra',
            field=models.CharField(default='-', max_length=150, verbose_name='Дополнительные ингридиенты'),
        ),
        migrations.AlterField(
            model_name='porridge',
            name='text',
            field=models.CharField(default='', max_length=150, verbose_name='Сам рецепт'),
        ),
        migrations.AlterField(
            model_name='porridge',
            name='type',
            field=models.CharField(choices=[('ris', 'Рис'), ('manka', 'Манка'), ('grecha', 'Гречка'), ('multizlak', 'Мультизерновая'), ('ovsyanka', 'Овсянка'), ('perlovka', 'Перловка'), ('yachnevaya', 'Ячневая'), ('kuskus', 'Кус-кус'), ('psheno', 'Пшеная'), ('kukuruza', 'Кукуруза')], default='', max_length=50, verbose_name='Вид каши'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='cost',
            field=models.IntegerField(verbose_name='Цена за порцию (руб.)'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='ingedientsExtra',
            field=models.CharField(default='-', max_length=150, verbose_name='Дополнительные ингредиенты'),
        ),
        migrations.AlterField(
            model_name='recipe',
            name='text',
            field=models.CharField(default='', max_length=150, verbose_name='Сам рецепт'),
        ),
    ]
